body{
  font-family: sans-serif;
  background-color: cyan;
}

em{
  color: red;
}

h1{
  border-bottom: 3pt solid black;
}

h2{
  border-bottom: 1pt solid black;
}

table{
  text-align: center;
}

ol{
  list-style-type: upper-latin;
}

ol ol{
  list-style-type: decimal;
}

ol ol ul{
  list-style-type: disc;
}

table{
  border-collapse: collapse;
  margin: auto;
  background-color: white;
}
td,th{
  border: 1pt solid black;
}

img{
  float: right;
}

.artikelbild{
  float: left;
}

.sw{
  background-color: black;
  color: white;
}

.zeile{
  background-color: lightgray;
}
